<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/style.css">
</head>
<body>
    <div id="app" data-ajax-url="http://localhost:3000/api/v1/notes">

    </div>
    <form id="add" action="http://localhost:3000/api/v1/notes" method="POST">
        <input type="hidden" value="add">
        <input type="text" name="title" placeholder="title" id="title">
        <br><input type="text" name="author" placeholder="author" id="author">
        <br><select name="priority" id="priority">
            <option value="urgent">Low</option>
            <option value="urgent">Medium</option>
            <option value="urgent">High</option>
            <option value="urgent">Epic</option>
        </select>
        <br><textarea name="note" id="note" cols="30" rows="10" placeholder="note"></textarea>
        <br><input type="submit" value="soumettre">
    </form>

    <script src="./bundle/bundle.js"></script>
</body>
</html>